<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous" />

    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" href="navbar.css" />
    <link rel="stylesheet" href="footer-button.css" />
</head>

<body style="background-color: #2c1130">
    <main>
        <div>
            <nav>
                <img src="images/logoCA.png" class="img.center desaparece" width="200" />
                <button class="nav-boton" onclick="accion()">MENU</button>
                <a href="#" class="nav-enlace desaparece">STUDIO</a>
                <a href="#" class="nav-enlace desaparece">SERVICIOS</a>
                <a href="#" class="nav-enlace desaparece">PORTAFOLIO</a>
                <a href="#" class="nav-enlace desaparece">BLOG</a>
                <a href="#" class="nav-enlace desaparece">CONÓCENOS</a>
                <a href="#" class="nav-enlace desaparece">CONTACTO</a>
            </nav>
        </div>
    </main>
    <div>

        <div class="footer-container-transparent">
            <h3 class="footer-text-transparent">PLAY&nbsp A&nbsp TUS SUEÑOS</h3>
        </div>

    </div>


    <footer>
        <div class="footer-container">
            <p class="footer-text">STUDIO CREATIVO AUDIOVISUAL</p>
        </div>
    </footer>

    <script>
        function accion() {
            console.log('Bton Menu..........');

            var ancla = document.getElementsByClassName('nav-enlace');
            for (var i = 0; i < ancla.length; i++) {
                ancla[i].classList.toggle('desaparece');
            }
        }
    </script>
</body>

</html>